package com.its.api.its.model.dto.common;

import java.math.BigDecimal;

/**
 * 시설물 오류 갯수 조회 Interface Class
 */
public interface SttsHsErrCntInf {

    String getNmbr();
    BigDecimal getErrCnt();

}
